.lists {
  position: fixed;
  top: 0;
  padding-top: 65px;
  width: 100%;
  height: 100%;
  background-color: var(--background-color-dark);
  transform: translate(-150%);
  transition: transform 0.5s ease-in-out;
}

@media only screen and (min-width: 600px) {
  .lists {
    position: static;
    padding: 0;
    width: 100%;
    transform: none;
    transition: none;
  }
}
